Bug 3164 - XFree86 default background color
: XFree86 default background color
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/XFree86-server)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
: 3005
  Show dependency tree
 
Reported: 2003-10-15 15:45 by
Modified: 2005-07-13 15:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-10-15 15:45:00
don't forget about XFree86 default background color
------- Comment #1 From 2003-10-27 18:52:27 -------
fixed (XFree86-4.3.0-alt6)